Version 2008.11.11 Released

Spread the news
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  • FIX: Connecting to RDP used to require XP Sp3 or Vista SP1 to be applied due to a logic bug. Now, the only requirement is that your RDP version is 6.0 or higher. If you attempt to connect to a RDP or Terminal Server and you have RDP 5 or less on your computer, you will be prompted to upgrade and provided a download link. This is happening because Microsoft chantged the way that RDP worked for console sessions in RDP 6.
  • Fix: Setting the “console” option in the group properties was ignored. It worked if you set it at the group properties, however.
  • Other: Minor fixes and tweaks to improve performance.